/*@import url('http://fonts.googleapis.com/css?family=Calligraffitti'); /*Shadows+Into+Light);  */

/*@import url(http://fonts.googleapis.com/css?family=Sacramento|Andika);   */

@import url(http://fonts.googleapis.com/css?family=Didact+Gothic:400);     
@import url('http://fonts.googleapis.com/css?family=Open+Sans');
@import url('http://fonts.googleapis.com/css?family=Pontano+Sans');

body {
  color: #44444;   /*schriftfarbe*/
  background-color: #EEEEEE;      /*außen rum*/
  background-image: url(../img/KarteTraillegen_einfarbig.jpg);
  background-repeat: repeat;
  font-family: 'Didact Gothic', sans-serif;
  font-size: 90%;  
}

h1 {}

h2 { font-size: 1.2em; text-align: center; color: darkblue;}

h5 {font-size: 1.1em; color: blue;}

.datum{color:blue;}

blockquote {
  font-style: italic;
}

.mit_box{
  padding:5px;
  width:7cm;
  border-top: 1px #D087D0 solid;
  border-bottom: 1px #D087D0 solid;
	border-left: 1px #D087D0 solid;
  border-right: 1px #D087D0 solid;
  background-color: #D68BD6;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#D68BD6) to(#FBE0FB));
	background-image: -webkit-linear-gradient(top, #D68BD6, #FBE0FB);
	background-image: -moz-linear-gradient(top, #D68BD6, #FBE0FB);
	background-image: -ms-linear-gradient(top, #D68BD6, #FFBE0FB);
	background-image: -o-linear-gradient(top, #D68BD6, #FBE0FB);
	background-image: linear-gradient(top, #D68BD6, #FBE0FB);

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#D68BD6, endColorstr=#FBE0FB);
}

.mit_box_lang{
  padding:5px;
  width:13cm;
  border-top: 1px #D087D0 solid;
  border-bottom: 1px #D087D0 solid;
	border-left: 1px #D087D0 solid;
  border-right: 1px #D087D0 solid;
  background-color: #D68BD6;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#D68BD6) to(#FBE0FB));
	background-image: -webkit-linear-gradient(top, #D68BD6, #FBE0FB);
	background-image: -moz-linear-gradient(top, #D68BD6, #FBE0FB);
	background-image: -ms-linear-gradient(top, #D68BD6, #FFBE0FB);
	background-image: -o-linear-gradient(top, #D68BD6, #FBE0FB);
	background-image: linear-gradient(top, #D68BD6, #FBE0FB);

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#D68BD6, endColorstr=#FBE0FB);
}

#page{
  /*background-color: #FFFFFF;  */
  width: 60%;
  margin: 24px auto;
  padding: 12px;
}

#header{
  padding: 6px ;          /* Innenabstand */
/*        text-align: center; 
  background-color: #FFFF00;  */ 
}

.header{ background-color: #83A342; color: #FFFFFF; }   /*grün - was ist das hier?*/

#content {
  font-family: 'Open Sans', sans-serif;
  padding: 4px 0 24px 0; 
  width: 700px;  
  float: right;     
}


.textfeld_rechts {
  font-family: 'Open Sans', sans-serif;
  padding: 5px 0 24px 0; 
  float: left;  
   
}

.textfeld_links {
  font-family: 'Open Sans', sans-serif;
  padding: 4px 0 24px 0; 
  float: right;  
  margin-right: 200px;
    
}


.rbild_rand {
  border: 1px #D68BD6 solid;
  margin: 5px;
  float:left;
  margin-right: 10px;
}

.lbild_rand {
  border: 1px #D68BD6 solid;
  margin: 5px;
  float:right;
}


.bild_rand {
  border: 1px #D68BD6 solid;
  margin: 5px;
}

#content_text {
  padding: 4px 0 24px 0; 
  width: 500px;  
  float: left;      
  font-family: 'Open Sans', sans-serif;
}

#footer {
  clear: both;
  color:#6A046A;
  background: #F9F1F9;
  padding: 10px 20px;
  border-bottom: 5px #D68BD6 solid;
  font-size: 0.8em;
  text-align: center;
}

#footer a {
  color: #6A046A;
  text-decoration: none;
}

.rbild {
  float:left; 
  margin-right: 10px;
  margin-left: 10px;
}  

.lbild {
  float:right; 
  margin-left: 10px;
  margin-right: 10px;
} 

.zbild {display: block; text-align: center;}

#navioben {
  color:#6A046A;
  background: #F9F1F9;
  padding: 10px 20px;
  border-top: 5px #D68BD6 solid;
  font-size: 0.8em;
  text-align: right;
}

#navioben a {
  color: #6A046A;
  text-decoration: none;
}

/*#navigation {
/*	position: relative;*/
/*	 clear: both;
	 float: left;
	 width: 180px;
	 margin-top: 10px;
	 margin-bottom: 10px;
	 text-align: left;
   min-height: 400px;
} */

#navigation ul {
	 list-style-type: none;
/*	list-style: disc;  */
	 /*width: 100%;*/
	 display: block;
	 margin: 0;
	 padding: 10px;
   line-height: 14.5pt;
	 text-align: left;
	 text-decoration: none;
}

#navigation li {
  padding:5px;
  border-top: 2px #cd0074 solid;
  border-bottom: 2px #cd0074 solid;
  border-left: 2px #cd0074 solid;
  border-right: 2px #cd0074 solid;
  background-color: #e6399b;
  
} 

#navigation a {
   color: #7109aa;
   text-decoration: none;
   
} 




#container {
	 width: 960px;
	 margin: 0 auto;
	 padding: 10px;     
	 border-right: 2px #6A046A solid;
	 border-bottom: 2px #6A046A solid;
	 border-left: 2px #6A046A solid;
	 background-color: #FDFCFE;     
}
	
#logo {
	width: 200px;
	float: left;
  height: 200px;
  /*background-color: #FFF000;*/
}

#content_infobox{
   font-family: 'Open Sans', sans-serif;
   padding: 6px ;  
   /*text-align: center;  */ 
   width: 160px;
   float: right;
   background-color: #FAF0FA;
   border: 3px #6A046A groove;
   
}                                                          

/*#titelbild{
   padding: 6px ;  
   width: 520px;
   float: right;
} */


#titel{
  padding: 10px;
  /*width: 520px;*/
  float: right;
  /*height: 180px;*/
  background-color: #FDFCFE; 
  
}

#hauptteil{
  clear: both;
  min-width: 900px;
  
}



#menu {
	clear: both;
	float: left;
  margin: 0 auto;
	background-color: #F511f5;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#F511F5) to(#D68BD6));
	background-image: -webkit-linear-gradient(top, #F511F5, #D68BD6);
	background-image: -moz-linear-gradient(top, #F511F5, #D68BD6);
	background-image: -ms-linear-gradient(top, #F511F5, #D68BD6);
	background-image: -o-linear-gradient(top, #F511F5, #D68BD6);
	background-image: linear-gradient(top, #F511F5, #D68BD6);

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#F511F5, endColorstr=#D68BD6);
}



#menu,
#menu ul {
	 width: 180px;
   display: block;
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-family: 'Pontano Sans', sans-serif;
}



#menu li:hover {
	 width: 180px;
  z-index: 10000;
	white-space: normal;
}

#menu li li {
	float: none;
}


#menu li:hover > ul {
	visibility: visible;
	top: 100%;
}

#menu li li:hover > ul {
	top: 0;
	left: 100%;
}



#menu,
#menu ul {
	min-height: 0;
}

#menu ul,
#menu ul ul {
	margin: 0;
	padding: 0;
}

#menu ul li a:hover,
#menu li li a:hover {
	color: #6A046A;  /*Schriftfarbe beim Hovern*/
	text-decoration: none;
}

#menu ul {
	width: 180px;
	/*min-width: 15em;*/
	margin-top: 1px;
}

#menu a {
	display: block;
	position: relative;
	height: 45px;
	margin: 0;
	padding: 0 0.9em;
	border-left: 1px solid #C811C8;
  border-right: 1px solid #C811C8;
  border-top: 1px solid #C811C8;
  /*border-bottom: 1px solid #6A046A;  */
	color: #AA46AA;           /*Schriftfarbe Menüpunkt*/
	text-shadow: 0 -1px 0 #000;
	font-size: 13px;
	font-weight: 700;
	line-height: 45px;
	white-space: nowrap;
	text-decoration: none;
	cursor: pointer;
}

#menu a:hover {
	color: #fff;
	background-color: #EB95eb;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#EB95eb), to(#C811C8));
	background-image: -webkit-linear-gradient(top, #EB95eb, #C811C8);
	background-image: -moz-linear-gradient(top, #EB95eb, #C811C8);
	background-image: -ms-linear-gradient(top, #EB95eb, #C811C8);
	background-image: -o-linear-gradient(top, #EB95eb, #C811C8);
	background-image: linear-gradient(top, #EB95eb, #C811C8);

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#EB95eb, endColorstr=#C811C8);
}

ul.menu > li:hover {
	color: #fff;
	background-color: #363636;
}

#menu .current_page_item a,
#menu .current-menu-item a {
	color: #6A046A;
	background-color: #EB95eb;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#EB95eb), to(#C811C8));
	background-image: -webkit-linear-gradient(top, #EB95eb, #C811C8);
	background-image: -moz-linear-gradient(top, #EB95eb, #C811C8);
	background-image: -ms-linear-gradient(top, #EB95eb, #C811C8);
	background-image: -o-linear-gradient(top, #EB95eb, #C811C8);
	background-image: linear-gradient(top, #EB95eb, #C811C8);

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#EB95eb, endColorstr=#C811C8);
}







#menu li li {
	width: 180px;
	margin: -1px 0 1px 0;
	border: 1px solid #e5e5e5;
	color: #444;
	background: #fff;
	background-image: none;

	filter: none;
}

.menu .current_page_item a,
.menu .current-menu-item a {
	background-color: #343434;
}

/******************  Kontaktformular ****************************************/

form.kontaktformular fieldset {
	margin-top: 25px;
	padding: 10 10 10px;
	width: 500px;
	background-color: #FAF0FA;
  border: 3px #6A046A groove;
   
}

form.kontaktformular legend {
  padding: 0 10px;
  font-weight: bold;
}

form.kontaktformular label {
	float: left;
	width: 130px;
}

.bold {
	font-weight: bold;
}

form.kontaktformular input, textarea {
	width: 220px;
	margin-bottom: 5px;
}

form.kontaktformular textarea {
	width: 350px;
	height: 150px;
}

.submitbuttonkontakt {
	font-weight: bold;
	font-family: 'Pontano Sans', sans-serif;
  cursor: pointer;
  margin-left: 0px;
	margin-top: 25px;
	width: 120px;
  height: 40px;
  border-top: 1px #D087D0 solid;
  border-bottom: 1px #D087D0 solid;
	border-left: 1px #D087D0 solid;
  border-right: 1px #D087D0 solid;
  background-color: #D68BD6;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#D68BD6) to(#FBE0FB));
	background-image: -webkit-linear-gradient(top, #D68BD6, #FBE0FB);
	background-image: -moz-linear-gradient(top, #D68BD6, #FBE0FB);
	background-image: -ms-linear-gradient(top, #D68BD6, #FFBE0FB);
	background-image: -o-linear-gradient(top, #D68BD6, #FBE0FB);
	background-image: linear-gradient(top, #D68BD6, #FBE0FB);

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#D68BD6, endColorstr=#FBE0FB);
}

/*input.submitbuttonkontakt:hover {
	color: ##6A046A;
	background-color: #89D69A;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#89D69A), to(#B2D5B9));
	background-image: -webkit-linear-gradient(top, #89D69A, #B2D5B9);
	background-image: -moz-linear-gradient(top, #89D69A, #B2D5B9);
	background-image: -ms-linear-gradient(top, #89D69A, #B2D5B9);
	background-image: -o-linear-gradient(top, #89D69A, #B2D5B9);
	background-image: linear-gradient(top, #89D69A, #B2D5B9);

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#D689D6, endColorstr=#C811C8);
} */



input.submitbuttonkontakt:hover {
	color: ##6A046A;
	background-color: #BE89BE;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#BE89BE), to(#FAB4FA));
	background-image: -webkit-linear-gradient(top, #BE89BE, #FAB4FA);
	background-image: -moz-linear-gradient(top, #BE89BE, #FAB4FA);
	background-image: -ms-linear-gradient(top, #BE89BE, #FAB4FA);
	background-image: -o-linear-gradient(top, #BE89BE, #FAB4FA);
	background-image: linear-gradient(top, #BE89BE, #FAB4FA);

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#D689D6, endColorstr=#BE89BE);
} 


#unsichtbarer-counter {
    visibility: hidden;
}
#sichtbarer-counter {
    visibility: visible;
}

p.zentriert {
  text-align: center;
}

p.zgf {
  text-align: center;
  font-size:14px;
  font-weight: bold;
}